Jump to content
microtronx

Anyone compiled Android apps (api 16) for Industrial devices with Android 4.1.x

Recommended Posts

Hi, i know that Rio does not support below API16 but we have some older apps for industrial devices we need to update them. They were programmed with Tokyo with a lot of problems and i want to test them with Rio. 

Rio is installed on a new VM so i want to know if someone has get it work to compile apps for api level 16 / android 4.1.1 with Rio.

 

Edited by microtronx
industrial devices added

Share this post


Link to post

I used minSdkVersion="14" in manifest. Works here on android 4.4.4 (older Honeywell 75e)

I have a customer with Honeywell 70e and Android 4.0 but doesn't tried yet.

Share this post


Link to post

What are the odds that FMX in Rio uses something that is not present in SdkVersion 14?

Share this post


Link to post

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×